TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Keyword

Global Function Fields

### Description

<shortdoc> In this section the basic steps necessary for the creation of an algebraic function field and for doing simple operations are explained. The concepts are quite similar to the algebraic number field case, so you may also have a look at the first sections dealing with algebraic number fields. </shortdoc>

### See also

Function Fields
Finite and Infinite Maximal Orders
Ideals and Divisors

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack